WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Migrating PHP version

[Resolved] Migrating PHP version

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author AITpro

    @aitpro

    The only possible thing that would cause any sort of an issue with migrating from PHP5.2.x to PHP5.4.x would be if you have added PHP/php.ini handler .htaccess code in your Root .htaccess file. BPS does not come with or include php/php.ini handler .htaccess code.

    php/php.ini handler .htaccess code tells/instructs the/your Server a couple of things: What php version you want to run on your website and where to look for a custom php.ini file under your website folders if you have created a custom php.ini file for your website.

    http://www.php.net/manual/en/migration54.ini.php

    Ok, It’s resolved. Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Migrating PHP version’ is closed to new replies.